[リストへもどる]
一 括 講 読

投稿時間:14/01/07(Tue) 13:34
投稿者名:かわぐち
Eメール:hoboking.electric@gmail.com
URL :
タイトル:MovableType6の設置について
こちらのサーバーにMovableType6を設置しようとmt-check.cgiでチェックしたところ「Can't locate Encode.pm in @INC (@INC contains: C:/Perl/lib C:/Perl/site/lib .) 」というエラーが出てしまいました。

PerlのディレクトリにEncode.pmが存在していないということだと思いますが、こちらのサーバーではMovableTypeの設置は許可されていないのでしょうか?

投稿時間:14/01/09(Thu) 15:56
投稿者名:りょうぞう
Eメール:ryozo@r-ken.co.jp
URL :
タイトル:Re: MovableType6の設置について
すみません、Perlのバージョンが古いので現在対応できません。
Perlのバージョンを上げると旧バージョンとの互換の問題で
現在Perlが動いてるサイトさんの半数以上が動かなくなります。
新バージョンを入れたサーバーを1台用意するという手もあるんですが、
MTは動くものの、それ以外のフリーCGI等、動作はほぼ全滅です。
Windwosサーバーの仕様なので今のところはどうしようもない感じです。
状況が変わりましたらお知らせさせていただきます。

投稿時間:14/01/11(Sat) 18:15
投稿者名:かわぐち
Eメール:hoboking.electric@gmail.com
URL :
タイトル:Re^2: MovableType6の設置について
ご返答ありがとうございます。
MT6/Perlバージョンの件了解致しました。



- Web Forum -